[Unit]
Description=API Carburants!
After=network-online.target

[Service]
Environment="PORT=3666"
Type=simple
User=dbroqua
Group=dbroqua
UMask=007
WorkingDirectory=/home/dbroqua/carburants/api
ExecStart=yarn start
Restart=on-failure
TimeoutStopSec=300

[Install]
WantedBy=multi-user.target

